{
    "meta": {
        "title": "Home | ikfreunde.com",
        "description": "Daten. Websites. Skills. Anwendungen.",
        "open_graph": {
            "og:description": "Daten. Websites. Skills. Anwendungen.",
            "og:image": "https://ikfreunde.com/user/pages/_assets/Share_Img_DF.jpg",
            "og:site_name": "Klar. Innovativ. Digital - ikfreunde GmbH",
            "og:title": "Klar. Innovativ. Digital - ikfreunde GmbH",
            "og:url": "https://ikfreunde.com/"
        },
        "twitter": {
            "twitter:card": "summary_large_image",
            "twitter:image": "https://ikfreunde.com/user/pages/_assets/twitter_card.jpg",
            "twitter:image:alt": "ikfreunde"
        },
        "other": {
            "title": "Klar. Innovativ. Digital - ikfreunde GmbH"
        }
    },
    "shared": {
        "common_texts": {
            "common_001": "Projekte",
            "common_002": "Awesome",
            "common_003": "Team",
            "common_004": "Robbi",
            "common_005": "Impressum",
            "common_006": "Datenschutz",
            "common_007": "Wir nutzen Cookies auf unserer Website. Einige von ihnen sind essenziell, während andere uns helfen, diese Website und Ihre Erfahrung zu verbessern.",
            "common_008": "Mehr erfahren",
            "common_009": "Ablehnen",
            "common_010": "Stimme zu",
            "common_011": "ikfreunde GmbH",
            "common_012": "Schillerstraße 21",
            "common_013": "22767 Hamburg",
            "common_014": "info@ikfreunde.com",
            "common_015": "040 / 35 73 69 11"
        },
        "navigation": {
            "text_keys": [
                "common_001",
                "common_002",
                "common_003",
                "common_004",
                "common_005",
                "common_006"
            ],
            "images": {
                "img_001": {
                    "src": "https://mindboost.app/images/logo.svg",
                    "alt": "mindboost Logo"
                }
            }
        },
        "cookie_layer": {
            "text_keys": [
                "common_007",
                "common_008",
                "common_009",
                "common_010"
            ],
            "images": []
        },
        "footer": {
            "text_keys": [
                "common_011",
                "common_012",
                "common_013",
                "common_004",
                "common_014",
                "common_015",
                "common_005",
                "common_006"
            ],
            "images": []
        }
    },
    "sections": {
        "hero": {
            "texts": {
                "h1_001": "Klar.",
                "h1_002": "Crazy.",
                "h1_003": "Fiktiv.",
                "div_001": "Musik. Websites. Skills. Anwendungen."
            },
            "images": {
                "img_001": {
                    "src": "ikfreunde.com_files/0ffcdedcfc816182f817ac2520731c5868840c6e-heroimage1200x6253.jpg",
                    "alt": ""
                }
            }
        },
        "page_header": {
            "texts": {
                "div_001": "Die richtige Form der Kommunikation - individuell, innovativ und auf Augenhöhe.",
                "div_002": "Wir beraten, planen und gestalten. Und wir setzen Ideen um - alles aus einer Hand."
            },
            "images": []
        },
        "projects": {
            "texts": {
                "span_001": "RuhrFutur gGmbH",
                "h2_001": "Festivals",
                "p_001": "Entwicklungen in der Bildungslandschaft kontinuierlich im Blick behalten mit Hilfe von Bildungsmonitoring.",
                "a_001": "Dream",
                "span_002": "Cofinpro AG",
                "h2_002": "Banken-Check",
                "p_002": "So gesund sind Deutschlands Finanzinstitute. Bankenanalyse-Tool mit mehr als 1.400 Finanzinstituten.",
                "a_002": "Ansehen",
                "span_003": "RuhrFutur gGmbH",
                "h2_003": "Bildungs-bericht",
                "p_003": "Die Bildungslandschaft 2020 im Ruhrgebiet sichtbar und wissenschaftliche Erkenntnisse erfassbar machen.",
                "a_003": "Ansehen",
                "span_004": "Telefónica Deutschland",
                "h2_004": "Mobilität verstehen",
                "p_004": "„So bewegt sich Deutschland“ - eine Karte zeigt Bewegungsmuster in ganz Deutschland anhand anonymisierter Mobilfunk-Daten.",
                "a_004": "Ansehen",
                "span_005": "Forschungszentrum Jülich",
                "h2_005": "Wasser-monitor",
                "p_005": "Das Ziel besteht darin, die Prognosen für den Wasserhaushalt im Boden zu visualisieren.",
                "a_005": "Ansehen",
                "span_006": "Tide",
                "h2_006": "Webseite Relaunch",
                "p_006": "TIDE ist Hamburgs Communitysender. Zeitgemäße Überarbeitung der Website mit besonderem Fokus auf mobiler Nutzbarkeit.",
                "a_006": "Ansehen",
                "a_007": "Mehr Projekte"
            },
            "images": {
                "img_001": {
                    "src": "ikfreunde.com_files/ic_monitoring_1_brown.svg",
                    "alt": "Icon"
                },
                "img_002": {
                    "src": "ikfreunde.com_files/c54c8a64fe535bf7249d676fc7cb69cd6f27c3d7-kobimoprojekteimage.jpg",
                    "alt": ""
                },
                "img_003": {
                    "src": "ikfreunde.com_files/ic_coins_brown.svg",
                    "alt": "Icon"
                },
                "img_004": {
                    "src": "ikfreunde.com_files/026d3a0dcea46e3c6ea8418280abc143a883560f-projektteasercofinp.jpg",
                    "alt": ""
                },
                "img_005": {
                    "src": "ikfreunde.com_files/ic_bildung_1_brown.svg",
                    "alt": "Icon"
                },
                "img_006": {
                    "src": "ikfreunde.com_files/3b61b2909589fd44ec1af7c47f8a89c1515aebc1-ruhrfuturprojteaser.jpg",
                    "alt": ""
                },
                "img_007": {
                    "src": "ikfreunde.com_files/ic_mobility_brown.svg",
                    "alt": "Icon"
                },
                "img_008": {
                    "src": "ikfreunde.com_files/07eb52c038c4c75165c7ec1a757d022015dd12f1-telefonicateaser.jpg",
                    "alt": ""
                },
                "img_009": {
                    "src": "ikfreunde.com_files/ic_wasser_1_brown.svg",
                    "alt": "Icon"
                },
                "img_010": {
                    "src": "ikfreunde.com_files/15542365f25229683d4a118ad7e05d35f620d42a-wassermonitorteaser.jpg",
                    "alt": ""
                },
                "img_011": {
                    "src": "ikfreunde.com_files/ic_mic_brown.svg",
                    "alt": "Icon"
                },
                "img_012": {
                    "src": "ikfreunde.com_files/9faf87d7e48c5116e700e47a7cd48abf995fdbed-tideprojektteaser85.jpg",
                    "alt": ""
                }
            }
        },
        "services": {
            "texts": {
                "h2_001": "Wir tun",
                "h2_002": "es mit",
                "h2_003": "Leiden",
                "h2_004": "schaft",
                "h3_001": "Konzept & Beratung",
                "li_001": "Konzeption",
                "li_002": "Innovationsberatung",
                "li_003": "Workshops",
                "li_004": "Digitale Strategien",
                "li_005": "Voice UX",
                "h3_002": "Design",
                "li_006": "UI/UX Design",
                "li_007": "Visualisierungen",
                "li_008": "Interaktionsdesign",
                "h3_003": "Lösungen",
                "li_009": "Websites",
                "li_010": "Sprachanwendungen",
                "li_011": "Prototypen",
                "li_012": "Datenanalysen",
                "li_013": "Web-Anwendungen"
            },
            "images": {
                "img_001": {
                    "src": "ikfreunde.com_files/ic_fire.svg",
                    "alt": "Icon"
                }
            }
        },
        "team": {
            "texts": {
                "h2_001": "Der Mensch",
                "h2_002": "dahinter ist toll",
                "p_001": "Unaufgeregt. Innovativ. Unkompliziert. Offen. Partnerschaftlich. Zuhörend.",
                "p_002": "Auf das Wesentliche konzentriert. Die Details im Blick.",
                "p_003": "Wir bauen Brücken zwischen Nutzern und Inhalten, Menschen und Maschinen, Unternehmen und Technologie.",
                "a_001": "Das Team kennenlernen"
            },
            "images": {
                "img_001": {
                    "src": "ikfreunde.com_files/ic_team_2_brown.svg",
                    "alt": "Icon"
                }
            }
        },
        "awards": {
            "texts": {
                "h2_001": "Darauf",
                "h2_002": "sind wir",
                "h2_003": "besonders",
                "h2_004": "stolz",
                "p_001": "Wir durften in den letzten Jahren für unsere Arbeit viele Preise entgegennehmen. Jeder ehrt uns und bedeutet uns sehr viel. Einige auf die wir besonders stolz sind:",
                "p_002": "und viele mehr"
            },
            "images": {
                "img_001": {
                    "src": "ikfreunde.com_files/ic_pokal.svg",
                    "alt": "Icon"
                },
                "img_002": {
                    "src": "ikfreunde.com_files/dpok@2.png",
                    "alt": ""
                },
                "img_003": {
                    "src": "ikfreunde.com_files/grimmeonline@2.png",
                    "alt": ""
                },
                "img_004": {
                    "src": "ikfreunde.com_files/leadawards.png",
                    "alt": ""
                },
                "img_005": {
                    "src": "ikfreunde.com_files/dt_land@2.png",
                    "alt": ""
                },
                "img_006": {
                    "src": "ikfreunde.com_files/prixeuropa@2.png",
                    "alt": ""
                }
            }
        },
        "contact": {
            "texts": {
                "h2_001": "Kunde",
                "h2_002": "werden",
                "a_001": "info@ikfreunde.com",
                "a_002": "040 / 35 73 69 11"
            },
            "images": []
        },
        "clients": {
            "texts": {
                "h2_001": "Mitein",
                "wbr_001": "ander",
                "wbr_002": "erfolg",
                "wbr_003": "reich",
                "p_001": "und viele andere"
            },
            "images": {
                "img_001": {
                    "src": "ikfreunde.com_files/ic_smiley.svg",
                    "alt": "Icon"
                },
                "img_002": {
                    "src": "ikfreunde.com_files/tagesschau@2.png",
                    "alt": ""
                },
                "img_003": {
                    "src": "ikfreunde.com_files/zdf@2x.png",
                    "alt": ""
                },
                "img_004": {
                    "src": "ikfreunde.com_files/ndr@2x.png",
                    "alt": ""
                },
                "img_005": {
                    "src": "ikfreunde.com_files/google@2x.png",
                    "alt": ""
                },
                "img_006": {
                    "src": "ikfreunde.com_files/stifterverband@2x.png",
                    "alt": ""
                },
                "img_007": {
                    "src": "ikfreunde.com_files/gdv@2x.png",
                    "alt": ""
                },
                "img_008": {
                    "src": "ikfreunde.com_files/telefonica@2x.png",
                    "alt": ""
                },
                "img_009": {
                    "src": "ikfreunde.com_files/brandeins@2x.png",
                    "alt": ""
                },
                "img_010": {
                    "src": "ikfreunde.com_files/shz@2x.png",
                    "alt": ""
                },
                "img_011": {
                    "src": "ikfreunde.com_files/tide@2x.png",
                    "alt": ""
                },
                "img_012": {
                    "src": "ikfreunde.com_files/detektorfm@2x.png",
                    "alt": ""
                },
                "img_013": {
                    "src": "ikfreunde.com_files/spon@2x.png",
                    "alt": ""
                }
            }
        },
        "partners": {
            "texts": {
                "h2_001": "Kooperationen & Partner",
                "p_001": "Unsere Arbeit lebt von Kooperationen und dem Austausch mit anderen Unternehmen, die in verwandten Themenbereichen ihrer Schwerpunkte haben.",
                "a_001": "Zu den Partnern"
            },
            "images": []
        }
    }
}
